/*======= index.html =======*/
#page1 #content #col-1 {width:240px;}
#page1 #content #col-2 { width:240px;}
#page1 #content #col-3 { width:239px;}
#page1 #content #col-4 { width:241px;}

/*======= index-1.html =======*/
#page2 #content #col-1 {width:650px;}
#page2 #content #col-2 { width:310px;}

/*======= index-2.html =======*/
#page3 #content #col-1 { width:309px;}
#page3 #content #col-2 {width:651px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:650px;}
#page4 #content .row-1 .col-2 { width:310px;}
#page4 #content .row-2 .col-1 {width:305px;}
#page4 #content .row-2 .col-2 { width:345px;}
#page4 #content .row-2 .col-3 { width:310px;}

/*======= index-4.html =======*/
#page5 #content .col-1 { width:309px;}
#page5 #content .col-2 {width:651px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:650px;}
#page6 #content .col-2 { width:310px;}


/*=========================*/


